Page MenuHomePhabricator

Track usage in all namespaces, since arbitrary access allows data access from any page.
Closed, ResolvedPublic1 Story Points

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

daniel created this task.May 20 2015, 9:26 AM
daniel claimed this task.
daniel raised the priority of this task from to High.
daniel updated the task description. (Show Details)
daniel added subscribers: daniel, Aklapper, Rical and 5 others.

Change 212265 had a related patch set uploaded (by Daniel Kinzler):
Apply usage tracking in all namespaces.

https://gerrit.wikimedia.org/r/212265

thiemowmde closed this task as Resolved.May 20 2015, 5:09 PM
thiemowmde added a subscriber: thiemowmde.

Change 212265 merged by Thiemo Mättig (WMDE):
Apply usage tracking in all namespaces.

https://gerrit.wikimedia.org/r/212265

Ricordisamoa set Security to None.
Ricordisamoa removed a subscriber: gerritbot.
Tobi_WMDE_SW edited a custom field.May 25 2015, 11:11 AM
Rical removed a subscriber: Rical.Jul 21 2017, 9:35 AM